Google Chrome CVE-2013-6628 Certificates Validation Security Bypass Vulnerability

Google Chrome is prone to a security-bypass vulnerability because it fails to properly validate the certificates.

An attacker can exploit this issue to bypass certain security restrictions and impersonate a legitimate server to perform man-in-the-middle attacks.

Versions prior to Chrome 31.0.1650.48 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus